Bug 141024 - wb11 ch5 question6
wb11 ch5 question6
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-28 08:00 EST by Tomasz Chilinski
Modified: 2007-04-18 13:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 12:30:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomasz Chilinski 2004-11-28 08:00:39 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; pl-PL; rv:1.4.3)
Gecko/20040924

Description of problem:
answer C is actually chroot /mnt/system
should be chroot /mnt/sysimage if answer C to be proper.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
foobar

Additional info:
Comment 1 Bowe Strickland 2005-01-04 13:10:04 EST
yep...

Note You need to log in before you can comment on or make changes to this bug.